Subject: Fruehling
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Tue, 23 Feb 2010 15:02:21 +0000

Heute passt der Post zwar nicht mehr so richtig, aber ich bin vorher
nicht dazu gekommen. Die letzten beiden Tage waren wirklich schoen: 
Blauer Himmel, viel Sonne und vergleichsweise hohe Temperaturen. Es 
war richtig angenehm die Sonnenstrahlen auf der Haut zu spueren, aber
leider dringen sie (noch?) nicht tief genug...

...um das zu waermen, was Tag fuer Tag und Nacht fuer Nacht ein wenig
mehr erfriert und zu Eis wird.